/* Are you sure you want to delete the photo(s)? */
"Are you sure you want to delete the photo(s)?" = "确定要删除相片?";

/* Function : Brings POV.2 into focus once. */
"Brings POV.2 into focus once." = "使 P2V 再次对焦。";

/* Cancel */
"Cancel" = "取消";

/* Delete Current Photo */
"Delete Current Photo" = "删除当前文件";

/* Delete Error */
"Delete Error" = "删除错误";

/* Exposure */
"Exposure" = "曝光度";

/* Exposure Lock */
"Exposure Lock" = "曝光";

/* Function : Flips the current view horizontally. */
"Flips the current view horizontally." = "水平翻转当前视图。";

/* General preferences toolbar item Label */
"General" = "一般设定";

/* Image Adjustment preferences toolbar item Label */
"Image Adjustment" = "影像调整";

/* Function : Increases exposure for one level. */
"Increases exposure for one level." = "按级别增加曝光度。";

/* Mirror */
"Mirror" = "镜像";

/* No P2V Device */
"No P2V Device" = "找不到P2V装置";

/* No P2V Device found. Please plug your P2V Device in then retry. */
"No P2V Device found. Please plug your P2V Device in then retry." = "找不到P2V装置，请将P2V与电脑连接，然后再试一次。";

/* OK */
"OK" = "好";

/* Resolution */
"Resolution" = "分辨率";

/* System preferences toolbar item Label */
"System" = "系統";

/* There is no file in your library directory! */
"There is no file in your library directory!" = "您的资源库目录不存在档案!";

/* Timer */
"Timer" = "定時";

/* Zoom */
"Zoom" = "縮放";

/* Function : Zooms into the image for one level. */
"Zooms into the image for one level." = "按级别缩放图像。";

"Off" = "关";
"On" = "开";
"AE" = "自动曝光";
"Default" = "默认值";

"Login" = "登录";
"Logout" = "注销";

"%d images attached" = "附加了 %d 张照片";

"Attention" = "注意";
"Remove the selected image(s)." = "将要移除选取的照片。";
"Yes" = "是";
"No" = "否";

"Upload Completed" = "上传完成!";
"%d files has already been send to Evernote" = "您的 %d 张照片已经全部上传至Evernote。";
"Check Evernote now" = "立即检视";
"Click to go to Evernote" = "连结至Evernote";
"Click to go to Notebook" = "连结至笔记本";
"Click to create Notebook" = "新建笔记本";
"Check Evernote now" = "检视Evernote";
"No available cameras" = "没有可用的相机";